Google Chrome CVE-2013-0917 Out-of-Bounds Read Vulnerability

Bugtraq ID: 58725
Class: Unknown
CVE: CVE-2013-0917
Remote: Yes
Local: No
Published: Mar 26 2013 12:00AM
Updated: Sep 26 2013 12:16AM
Credit: Cris Neckar of Google Chrome Security Team
Vulnerable: Google Chrome 17.0.963 79
Google Chrome 17.0.963 65
Google Chrome 16.0.912 75
Google Chrome 15.0.874 102
Google Chrome 19.0.1084.52
Google Chrome 19
Google Chrome 18.0.1025.168
Google Chrome 18.0.1025.162
Google Chrome 18.0.1025.151
Google Chrome 18.0.1025.142
Google Chrome 17.0.963.83
Google Chrome 17.0.963.78
Google Chrome 17.0.963.60
Google Chrome 17.0.963.56
Google Chrome 17.0.963.46
Google Chrome 16.0.912.77
Google Chrome 16.0.912.75
Google Chrome 16.0.912.63
Google Chrome 16
Google Chrome 15.0.874.121
Google Chrome 15.0.874.120
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus